## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelGame Member List

This is the complete list of members for iCelGame, including all inherited members.

GetGameClient() const =0 | iCelGame | `[pure virtual]`
GetGameInfo()=0 | iCelGame | `[pure virtual]`
GetGameServer() const =0 | iCelGame | `[pure virtual]`
GetGameType() const =0 | iCelGame | `[pure virtual]`
IsClientAvailable() const =0 | iCelGame | `[pure virtual]`
IsServerAvailable() const =0 | iCelGame | `[pure virtual]`